burn_classes:
  unburned: 2090
  low: 4248
  moderate: 39099
  high: 41776
emampr_landcover_vote_2011:
  52: 65536
  71: 52796
  42: 19263
  95: 2654
  31: 2510
  90: 2495
  81: 2175
  11: 1007
  22: 88
  82: 53
  23: 40
  24: 15
  41: 3
soil_textures:
  clay loam: 147485
  silt loam: 1150
